.poz0_faq {
height: 50vh;    
background-image: url(../grafika/faq.jpg);	
}

.baner_faq {
height: 50vh;
background-image: url(../grafika/tlo_video3.png);    
}



@media all and (max-width: 1139px) {
    .poz0_faq {
        height: 30vh;    
        background-image: url(../grafika/faq.jpg);	
        }
        
        .baner_faq {
        height: 30vh;
        background-image: url(../grafika/tlo_video3.png);    
        }

        .baner_nag1_main {
            width: 100%;
            margin: 0 0%;
            padding: 0;
            font-size: 1.8rem;
            line-height: 1.5rem;
            color: #fff;
            font-weight: 300;
            margin-top: 25vh;
            letter-spacing: 0;
            }
                .baner_nag1_main strong {
                font-weight: 400;
                font-size: 3rem;
                line-height: 4rem;
                color: #23a860;
                }

        
  }